pcl::HDLGrabber::HDLLaserReturn Struct Reference

`#include <pcl/io/hdl_grabber.h>`

## Public Attributes

unsigned short | distance
unsigned char | intensity

## Detailed Description

Definition at line 182 of file hdl_grabber.h.

## Member Data Documentation

unsigned short pcl::HDLGrabber::HDLLaserReturn::distance

Definition at line 184 of file hdl_grabber.h.

unsigned char pcl::HDLGrabber::HDLLaserReturn::intensity

Definition at line 185 of file hdl_grabber.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/io/include/pcl/io/hdl_grabber.h